[PROXY]
EnableProxyLibrary=false
InitProxyFunctions=true
ProxyLibrary=

[GLOBAL]
ApplyStabilityPatch=true
UsePatchSpeedhackWithoutGraphics=false

[MEMORY]
ForceVideoMemorySize=true
VideoMemorySizeMb=7168

[ENGINE]
ForceVSync=false
VSyncSkipNumFrames=0

[LIMITER]
EnableFPSLimit=true
FPSLimit=61.0

[INPUT]
KeyCombination=16
KeyUseEffect=123
KeyFPSLimit=36
KeyShowFPS=106
KeyScreenshot=0
KeyEditor=13

[FIX]
DisableFakeLights=true
